@font-face {
    font-family: 'saudi_riyal';
    src: url('saudi_riyal.woff2') format('woff2'),
        url('saudi_riyal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'saudi_riyal';
    src: url('saudi_riyal.woff2') format('woff2'),
        url('saudi_riyal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'saudi_riyal';
    src: url('saudi_riyal.woff2') format('woff2'),
        url('saudi_riyal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Saudi-Riyal';
    src: url('Saudi-Riyal.woff2') format('woff2'),
        url('Saudi-Riyal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

